.widget-consultation {
    font-family: "Inter", sans-serif;
    background-color: #fff;
    display: flex;
    justify-content: center;
}
.widget-consultation-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 1190px;
    margin: 50px 0 50px 285px;
    background: #f3f3f3;
}
.widget-consultation-wrapper.page-company {
    margin-top: 0;
}
.widget-consultation-form {
    padding: 15px 36px 29px 42px;
}
.widget-consultation-form .intec-ui.intec-ui-control-checkbox {
    padding: 0;
}
.widget-consultation-form .form-result-new-social {
    margin-top: 11px;
}
.widget-consultation .intec-ui.intec-ui-control-input {
    background: #fff;
    border: 1px solid #dadada;
    padding: 11px 18px;
    border-radius: 0;
}
.widget-consultation .form-result-new-field {
    padding: 0;
}
.widget-consultation-form__body .form-result-new-fields {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-bottom: 20px;
}
.widget-consultation-form__header {
    margin-bottom: 25px;
}
.widget-consultation-form__header .form-result-new-title {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    text-transform: uppercase;
    color: #7857ab;
    margin-bottom: 9px;
}
.widget-consultation-form__header .form-result-new-description {
    font-size: 13px;
    line-height: 154%;
    color: #1b1e25;
}
.widget-consultation .form-result-new-buttons {
    margin-bottom: 20px;
}
.widget-consultation .form-result-new-buttons button {
    background: #60458a;
    font-family: "Ubuntu", sans-serif;;
    padding: 8px 77px;
    width: 100%;
}
.widget-consultation-img img {
    height: 100%;
    object-fit: cover;
}
.form-result-new-social {
    display: flex;
    align-items: center;
    gap: 10px;
}

@media all and (max-width: 1200px) {
    .widget-consultation-img {
        display: none;
    }
    .widget-consultation-wrapper {
        grid-template-columns: 1fr;
    }
}
@media all and (max-width: 768px) {
    .widget-consultation-wrapper {
        margin-left: 0;
    }
}
@media all and (max-width: 576px) {
    .widget-consultation {
        display: block;
    }
    .widget-consultation-form {
        padding: 12px 6px;
    }
}